Subject: Re: [bitcoin-dev] Surprisingly, Tail Emission Is Not Inflationary

From: Erik Aronesty <[email-masked]>
Date: Mon, 11 Jul 2022 08:56:04 -0400

>
>
> Alternatively, losses could be at a predictable rate that's entirely
> different to the one Peter assumes.
>

No, peter only assumes that there *is* a rate.

Regardless of what the rate is, if it is any value for which there exists
*any fixed central tendency*, tail emission is *evenually* non inflationary.

But you are correct about the other two things:

1. If people are improving custody faster than 1/(N(t)*P) than tail
emission can still be inflationary.  This seems far-fetched, imo.

2. The rate will be somewhat stochastic ("black swan envets").  Plausible
(popular wallet loses keys in coding error), but also... "true no matter
what".  And not really relevant to tail-emission  being non-inflationary.
 Over a long enough time period, even these events can be factored into a
fixed central tendency.   Even if it's 100 years, etc.